<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php dcInfo('lang'); ?>" lang="<?php dcInfo('lang'); ?>">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=<?php dcInfo('encoding'); ?>" />
	<?php dcHeadLinks(); ?>
	<link rel="alternate" type="application/rss+xml" title="RSS" href="<?php dcInfo('rss'); ?>" />
	<link rel="alternate" type="application/xml" title="Atom" href="<?php dcInfo('atom'); ?>" />
	<meta name="DC.title" content="<?php dcInfo(); ?>" />
	<title><?php dcSinglePostTitle('%s - '); dcSingleCatTitle('%s - ');
	dcSingleMonthTitle('%s - '); dcCustomTitle('%s - '); dcInfo(); ?></title>
	
	<link rel="stylesheet" type="text/css" href="<?php dcInfo('theme'); ?>/style.css" media="screen, projection, tv" />
	<?php dcPostTrackbackAutoDiscovery(); ?>
</head>

<body>

<div id="haut">
	<div class="page">
		<div id="top">
			<h1><a href="<?php dcInfo('url'); ?>"><?php dcInfo(); ?></a></h1>
			<br />
		<div id="bandeau">
			<img src="<?php dcInfo('theme'); ?>/img/rotator.php" alt="" />
		</div>
		<?php # Passez la div prelude en commentaire pour faire disparaître l'encart ?>
		<div id="prelude">
		<p>Inserez ici le texte que vous souhaitez. Vous pouvez aussi tr&egrave;s bien utiliser le plug-in citation.</p>
		</div>
		</div>
	</div>
</div>
<div class="page">
<div id="main">
	<div id="content">
	<?php if ($err_msg != '') : /* Si on a une quelconque erreur, on l'affiche */?>
		<div class="error"><strong>Erreur : </strong>
		<?php echo $err_msg; ?></div>
	
	<?php elseif ($preview) : /* Si on demande la prévisualisation d'un commentaire */?>
	
	<h3 id="titreapercu">Commentaire pour <?php dcPostTitle(); ?></h3>
	<div id="apercu">
		<div id="comment-preview">
			<blockquote>
			<?php dcCommentPreview(); ?>
			</blockquote>
		</div>
		
		<h3>Changer le commentaire</h3>
		<?php include dirname(__FILE__).'/form.php'; ?>
	</div>
	
	<?php elseif ($mode != 'post') : /* Si aucune erreur et mode != post on affiche une liste de billets */?>
		<?php # Phrase affiché en cas de recherche (%s est le mot cherché)
		dcSearchString('<p>R&eacute;sultats de votre recherche de <em>%s</em>.</p>');
		?>
		
		<?php include dirname(__FILE__).'/list.php'; ?>
		
	<?php else : /* Sinon, mode = post, donc billet unique (avec commentaires et tout le reste)*/?>
		<?php include dirname(__FILE__).'/post.php'; ?>
	<?php endif; ?>
	
	</div>
</div>

<div id="sidebar">
	<div id="calendar">
	<!-- <h2>Calendrier</h2> -->
	<?php #Affichage du calendrier
	dcCalendar('<table summary="Calendrier">%s</table>'); ?>
	<span></span>
	</div>
	
	<div id="search">
		<form action="<?php dcInfo('search'); ?>" method="get">
		
			<h2><label for="q">Rechercher</label></h2>
			<p class="field"><input name="q" id="q" type="text" size="10"
			value="<?php dcSearchString(); ?>" accesskey="4" />
			<input type="submit" class="submit" value="ok" /></p>
		
		</form>
	</div>
	
	<?php /* Affichage du blog "selection uniquement si des billets sont présents */ ?>
	<?php dcSelection('<div id="selection"><h2>&Agrave; retenir</h2><ul>%s</ul></div>'); ?>
	
	<?php dcLangList('<div id="languages"><h2>Langues</h2><ul>%s</ul></div>'); ?>
	<div id="categories">
		<h2>Cat&eacute;gories</h2>
		<?php dcCatList(); ?>
	</div>

	<div id="archives">
		<h2>Archives</h2>
		<?php dcMonthsList(); ?>
	</div>
	
	<div id="links">
		<h2>Liens</h2>
		<?php dcBlogroll::linkList(); ?>
	</div>
	
	<div id="syndicate">
	<h2>Syndication</h2>
	<ul>
		<li><a href="<?php dcInfo('rss'); ?>">Fil rss</a></li>
		<li><a href="<?php dcInfo('rss'); ?>?type=co">Fil rss commentaires</a></li>
		<li><a href="<?php dcInfo('atom'); ?>">Fil atom</a></li>
		<li><a href="<?php dcInfo('atom'); ?>?type=co">Fil atom commentaires</a></li>
	</ul>
	</div>
</div>

<?php /* SVP laissez les crédits, c'est votre moyen pour nous dire merci */ ?>
<p id="footer"><?php dcInfo(); ?> est propuls&eacute; par <a href="http://www.dotclear.net/">DotClear</a> et habillé par  le th&egrave;me Promenade par <a href="http://regagnon.com/">Thierry R&eacute;gagnon</a>.</p>

</div> <!-- end #page -->

</body>
</html>
